<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.35.5
Name: LabresultaatMedicatiebewaking (payload)
Description: Template: Labresultaat Medicatiebewaking (payload)
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000-closed">
   <title>LabresultaatMedicatiebewaking (payload)</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/*[not(self::hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']])]"
         id="d15e28801-true-d1495060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e28801-true-d1495060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']] (rule-reference: d15e28801-true-d1495060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/*[not(self::hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.30-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:statusCode[@code = 'completed'] | self::hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']] | self::hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']] | self::hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | self::hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | self::hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']] | self::hl7:inFulfillmentOf[@typeCode = 'FLFS'] | self::hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]])]"
         id="d15e28816-true-d1495143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e28816-true-d1495143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.30-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:statusCode[@code = 'completed'] | hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']] | hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']] | hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']] | hl7:inFulfillmentOf[@typeCode = 'FLFS'] | hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]] (rule-reference: d15e28816-true-d1495143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/*[not(self::hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC'])]"
         id="d15e28905-true-d1495186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e28905-true-d1495186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC'] (rule-reference: d15e28905-true-d1495186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/*[not(self::hl7:id | self::hl7:code[@nullFlavor = 'NA'] | self::hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] | self::hl7:productOf[hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]])]"
         id="d15e28920-true-d1495226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e28920-true-d1495226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code[@nullFlavor = 'NA'] | hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] | hl7:productOf[hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]] (rule-reference: d15e28920-true-d1495226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/*[not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:asSpecimenInContainer[@classCode = 'CONT'])]"
         id="d15e28962-true-d1495266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e28962-true-d1495266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:asSpecimenInContainer[@classCode = 'CONT'] (rule-reference: d15e28962-true-d1495266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:asSpecimenInContainer[@classCode = 'CONT']/*[not(self::hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE'])]"
         id="d15e28995-true-d1495291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e28995-true-d1495291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE'] (rule-reference: d15e28995-true-d1495291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:asSpecimenInContainer[@classCode = 'CONT']/hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE']/*[not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:asEntityInEntity[@classCode = 'CONT'])]"
         id="d15e29010-true-d1495317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29010-true-d1495317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:asEntityInEntity[@classCode = 'CONT'] (rule-reference: d15e29010-true-d1495317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:asSpecimenInContainer[@classCode = 'CONT']/hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE']/hl7:asEntityInEntity[@classCode = 'CONT']/*[not(self::hl7:containerAdditiveMaterial[@classCode = 'MAT'][@determinerCode = 'KIND'])]"
         id="d15e29043-true-d1495342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29043-true-d1495342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:containerAdditiveMaterial[@classCode = 'MAT'][@determinerCode = 'KIND'] (rule-reference: d15e29043-true-d1495342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:sourceNatural[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.60-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:asSpecimenInContainer[@classCode = 'CONT']/hl7:container[@classCode = 'CONT'][@determinerCode = 'INSTANCE']/hl7:asEntityInEntity[@classCode = 'CONT']/hl7:containerAdditiveMaterial[@classCode = 'MAT'][@determinerCode = 'KIND']/*[not(self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.40-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor])]"
         id="d15e29058-true-d1495368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29058-true-d1495368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.40-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] (rule-reference: d15e29058-true-d1495368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:productOf[hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/*[not(self::hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]])]"
         id="d15e29101-true-d1495405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29101-true-d1495405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] (rule-reference: d15e29101-true-d1495405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:specimen[@typeCode = 'SPC'][hl7:specimen[@classCode = 'SPEC']]/hl7:specimen[not(@nullFlavor)][@classCode = 'SPEC']/hl7:productOf[hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:specimenCollectionProcess[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/*[not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:effectiveTime)]"
         id="d15e29118-true-d1495433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29118-true-d1495433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.5-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:effectiveTime (rule-reference: d15e29118-true-d1495433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/*[not(self::hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']])]"
         id="d15e29166-true-d1495464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29166-true-d1495464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']] (rule-reference: d15e29166-true-d1495464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | self::hl7:addr | self::hl7:telecom | self::hl7:patientPerson[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]])]"
         id="d15e29183-true-d1495500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29183-true-d1495500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.3'] | hl7:addr | hl7:telecom | hl7:patientPerson[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] (rule-reference: d15e29183-true-d1495500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']]/hl7:addr/*[not(self::hl7:streetName | self::hl7:houseNumber | self::hl7:buildingNumberSuffix | self::hl7:additionalLocator | self::hl7:postalCode | self::hl7:city | self::hl7:county | self::hl7:desc)]"
         id="d15e29230-true-d1495558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29230-true-d1495558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:streetName | hl7:houseNumber | hl7:buildingNumberSuffix | hl7:additionalLocator | hl7:postalCode | hl7:city | hl7:county | hl7:desc (rule-reference: d15e29230-true-d1495558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']]/hl7:patientPerson[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:name | self::hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:birthTime[not(@nullFlavor)] | self::hl7:multipleBirthInd | self::hl7:multipleBirthOrderNumber)]"
         id="d15e29319-true-d1495655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29319-true-d1495655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:birthTime[not(@nullFlavor)] | hl7:multipleBirthInd | hl7:multipleBirthOrderNumber (rule-reference: d15e29319-true-d1495655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:recordTarget[not(@nullFlavor)][@contextControlCode = 'OP'][@typeCode = 'RCT'][hl7:patient[@classCode = 'PAT']]/hl7:patient[hl7:id[@root = '2.16.840.1.113883.2.4.6.3']]/hl7:patientPerson[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:name/*[not(self::hl7:given[not(@nullFlavor)] | self::hl7:prefix[not(@nullFlavor)] | self::hl7:family | self::hl7:delimiter | self::hl7:suffix)]"
         id="d15e29345-true-d1495692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29345-true-d1495692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:given[not(@nullFlavor)] | hl7:prefix[not(@nullFlavor)] | hl7:family | hl7:delimiter | hl7:suffix (rule-reference: d15e29345-true-d1495692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/*[not(self::hl7:assignedPerson[hl7:id[@root = '2.16.528.1.1007.3.1']])]"
         id="d15e29487-true-d1495767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29487-true-d1495767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:assignedPerson[hl7:id[@root = '2.16.528.1.1007.3.1']] (rule-reference: d15e29487-true-d1495767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedPerson[hl7:id[@root = '2.16.528.1.1007.3.1']]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:addr | self::hl7:telecom | self::hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']])]"
         id="d15e29502-true-d1495808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29502-true-d1495808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:addr | hl7:telecom | hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']] (rule-reference: d15e29502-true-d1495808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:performer[hl7:assignedPerson[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedPerson[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:name[not(@nullFlavor)] | self::hl7:addr | self::hl7:telecom)]"
         id="d15e29586-true-d1495866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29586-true-d1495866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:name[not(@nullFlavor)] | hl7:addr | hl7:telecom (rule-reference: d15e29586-true-d1495866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/*[not(self::hl7:time | self::hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']])]"
         id="d15e29678-true-d1495914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29678-true-d1495914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:time | hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']] (rule-reference: d15e29678-true-d1495914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:addr | self::hl7:telecom | self::hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE'] | self::hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']])]"
         id="d15e29709-true-d1495966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29709-true-d1495966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:addr | hl7:telecom | hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE'] | hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']] (rule-reference: d15e29709-true-d1495966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d15e29802-true-d1496009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29802-true-d1496009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d15e29802-true-d1496009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:author[hl7:assignedEntity[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.70-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.71-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:name[not(@nullFlavor)] | self::hl7:addr | self::hl7:telecom)]"
         id="d15e29841-true-d1496056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29841-true-d1496056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.71-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:name[not(@nullFlavor)] | hl7:addr | hl7:telecom (rule-reference: d15e29841-true-d1496056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/*[not(self::hl7:time | self::hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']])]"
         id="d15e29950-true-d1496110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29950-true-d1496110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:time | hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']] (rule-reference: d15e29950-true-d1496110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.1'] | self::hl7:addr | self::hl7:telecom | self::hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE'] | self::hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']])]"
         id="d15e29981-true-d1496153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e29981-true-d1496153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.1'] | hl7:addr | hl7:telecom | hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE'] | hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']] (rule-reference: d15e29981-true-d1496153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:addr/*[not(self::hl7:streetName | self::hl7:houseNumber | self::hl7:buildingNumberSuffix | self::hl7:additionalLocator | self::hl7:postalCode | self::hl7:city | self::hl7:county | self::hl7:desc)]"
         id="d15e30025-true-d1496211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30025-true-d1496211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:streetName | hl7:houseNumber | hl7:buildingNumberSuffix | hl7:additionalLocator | hl7:postalCode | hl7:city | hl7:county | hl7:desc (rule-reference: d15e30025-true-d1496211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:assignedPerson[@classCode = 'PSN'][@determinerCode = 'INSTANCE']/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d15e30101-true-d1496282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30101-true-d1496282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name[not(@nullFlavor)] (rule-reference: d15e30101-true-d1496282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:informationRecipient[@contextControlCode = 'OP'][@typeCode = 'REFB'][hl7:assignedEntity[@classCode = 'ASSIGNED']]/hl7:assignedEntity[hl7:id[@root = '2.16.528.1.1007.3.1']]/hl7:representedOrganization[hl7:id[@root = '2.16.528.1.1007.3.3']]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:name[not(@nullFlavor)] | self::hl7:addr | self::hl7:telecom)]"
         id="d15e30140-true-d1496320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30140-true-d1496320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:name[not(@nullFlavor)] | hl7:addr | hl7:telecom (rule-reference: d15e30140-true-d1496320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:inFulfillmentOf[@typeCode = 'FLFS']/*[not(self::hl7:placerOrder[@classCode = 'ACT'][@moodCode = 'RQO'] | self::hl7:fulfillerPromise[hl7:statusCode[@code = 'completed']])]"
         id="d15e30231-true-d1496360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30231-true-d1496360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:placerOrder[@classCode = 'ACT'][@moodCode = 'RQO'] | hl7:fulfillerPromise[hl7:statusCode[@code = 'completed']] (rule-reference: d15e30231-true-d1496360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:inFulfillmentOf[@typeCode = 'FLFS']/hl7:placerOrder[@classCode = 'ACT'][@moodCode = 'RQO']/*[not(self::hl7:id[not(@nullFlavor)])]"
         id="d15e30256-true-d1496377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30256-true-d1496377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] (rule-reference: d15e30256-true-d1496377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:inFulfillmentOf[@typeCode = 'FLFS']/hl7:fulfillerPromise[hl7:statusCode[@code = 'completed']]/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:statusCode[@code = 'completed'])]"
         id="d15e30285-true-d1496405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30285-true-d1496405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:statusCode[@code = 'completed'] (rule-reference: d15e30285-true-d1496405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d15e30332-true-d1496440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30332-true-d1496440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]] (rule-reference: d15e30332-true-d1496440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] | self::hl7:statusCode[@code = 'completed'] | self::hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]])]"
         id="d15e30349-true-d1496477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30349-true-d1496477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] | hl7:statusCode[@code = 'completed'] | hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] (rule-reference: d15e30349-true-d1496477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/*[not(self::hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]])]"
         id="d15e30406-true-d1496514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30406-true-d1496514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] (rule-reference: d15e30406-true-d1496514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:statusCode[@code = 'completed'] | self::hl7:effectiveTime | self::hl7:value[@xsi:type='PQ'] | self::hl7:value[@xsi:type='IVL_PQ'] | self::hl7:value[@xsi:type='CD'] | self::hl7:value[@xsi:type='CV'] | self::hl7:value[@xsi:type='ST'] | self::hl7:value[@xsi:type='TS'] | self::hl7:value[@xsi:type='BL'] | self::hl7:value[@xsi:type='RTO'] | self::hl7:interpretationCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.78-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:methodCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.55-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:referenceRange[@typeCode = 'REFV'][hl7:interpretationRange[@classCode = 'OBS'][@moodCode = 'EVN.CRT']])]"
         id="d15e30423-true-d1496575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30423-true-d1496575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:statusCode[@code = 'completed'] | hl7:effectiveTime | hl7:value[@xsi:type='PQ'] | hl7:value[@xsi:type='IVL_PQ'] | hl7:value[@xsi:type='CD'] | hl7:value[@xsi:type='CV'] | hl7:value[@xsi:type='ST'] | hl7:value[@xsi:type='TS'] | hl7:value[@xsi:type='BL'] | hl7:value[@xsi:type='RTO'] | hl7:interpretationCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.78-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:methodCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.55-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:referenceRange[@typeCode = 'REFV'][hl7:interpretationRange[@classCode = 'OBS'][@moodCode = 'EVN.CRT']] (rule-reference: d15e30423-true-d1496575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:referenceRange[@typeCode = 'REFV'][hl7:interpretationRange[@classCode = 'OBS'][@moodCode = 'EVN.CRT']]/*[not(self::hl7:interpretationRange[hl7:interpretationCode[@code = 'N']])]"
         id="d15e30608-true-d1496666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30608-true-d1496666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:interpretationRange[hl7:interpretationCode[@code = 'N']] (rule-reference: d15e30608-true-d1496666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="*[hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]]/hl7:observationReport[hl7:templateId[@root = '2.16.840.1.113883.2.4.6.10.35.5']]/hl7:component1[hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:observationReport[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.20-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:component1[hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:observationEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.25.11.21-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:referenceRange[@typeCode = 'REFV'][hl7:interpretationRange[@classCode = 'OBS'][@moodCode = 'EVN.CRT']]/hl7:interpretationRange[hl7:interpretationCode[@code = 'N']]/*[not(self::hl7:value[@xsi:type='PQ'] | self::hl7:value[@xsi:type='IVL_PQ'] | self::hl7:value[@xsi:type='CD'] | self::hl7:value[@xsi:type='CV'] | self::hl7:value[@xsi:type='ST'] | self::hl7:value[@xsi:type='TS'] | self::hl7:value[@xsi:type='BL'] | self::hl7:value[@xsi:type='RTO'] | self::hl7:interpretationCode[@code = 'N'])]"
         id="d15e30623-true-d1496683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.6.10.35.5-2012-05-01T000000.html"
              test="not(.)">(LabresultaatMedicatiebewaking-payload)/d15e30623-true-d1496683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:value[@xsi:type='PQ'] | hl7:value[@xsi:type='IVL_PQ'] | hl7:value[@xsi:type='CD'] | hl7:value[@xsi:type='CV'] | hl7:value[@xsi:type='ST'] | hl7:value[@xsi:type='TS'] | hl7:value[@xsi:type='BL'] | hl7:value[@xsi:type='RTO'] | hl7:interpretationCode[@code = 'N'] (rule-reference: d15e30623-true-d1496683e0)</assert>
   </rule>
</pattern>
